$navigacion-background-color: #2B313C;
$navigacion-background-mobile-color: #FFFFFF;
$navigacion-destop-size: 350px;
$navigacion-mobile-size: 50px;

.navigation-destop{
    height: 100vh;
    background-color: $navigacion-background-color;
    width: $navigacion-destop-size;
    overflow-y: auto;
    overflow-x: auto;
    position: fixed;
    top: 0;
}

.navigation-destop-box{
    width: $navigacion-destop-size;
    height: 100vh;
}

.navigation-mobile-header{
    min-height: 60px;
    width: 100%;
    padding: 8px;
    background-color: $navigacion-background-color;
    
    & p{
        float: right;
        padding: 12px;
        color: white;
    }
}

.navigation-mobile-tabs{
    display: flex;
    justify-content: space-evenly;
    padding: 0 20px 0 20px;
    position: fixed;
    min-height: $navigacion-mobile-size;
    bottom: 0;
    left: 0;
    margin: 0;
    width: 100vw;
    background-color: $navigacion-background-mobile-color;
}

.navigacion-destop-header{
    border-bottom: 1px solid #777777;
    padding: 30px 60px 30px 60px;
}

.navigacion-destop-footer{
    position: absolute;
    bottom: 0;
    padding: 20px;
}